/* reset */
*{
	border: 0;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
html{
	font-size: 10px;
}
body{
	font-size: 1.6rem;
}
#div{
    width: 100%;  
	height: 100vh; 
    position: relative;
	overflow: hidden;
}
.img1{
	width: 100%;
    height: 100%; 
}
.bike-container{
	width: 35rem;
	height: 45rem;
	position: absolute;
	bottom: 20%;
	left: 12%;
	transition: all 3s ease-out 1s;	
	animation: cycling 8s linear infinite;
}
@keyframes cycling{
    100%{transform: translate( calc(35rem * 3) );}
}


/* bike-start */
.img2{ 
    width: 35rem;
	object-fit: cover;
    position: absolute;	
}
/* bike-front */
.img3{
    width: 14.5rem;
    height: 14.5rem;
    position: absolute;
    left: -4.5%;
    bottom: -4%;

    animation: rotation 2s linear infinite;
    /* backface-visibility: hidden; */
}
/* bike-back */
.img4{
    width: 14.5rem;
    height: 14.5rem;
    position: absolute;
    left: 76.7%;
    bottom: -4%;
    z-index: 3;
    animation: rotation 2s linear infinite;
	/* backface-visibility: hidden; */
}
@keyframes rotation{
    100%{transform: rotate(360deg);}
}
/* bike-end */
  
  
/* balloon-start */
.balloon-container-1{
	width: 35rem;
	height: 45rem;
	position: absolute;
	bottom: 0%;
	left: 2%;

	display: flex;
	justify-content: center;

	animation: fly 8s linear infinite;
	/* backface-visibility: hidden; */
}
.balloon-container-2{
	width: 35rem;
	height: 45rem;
	position: absolute;
	bottom: -20%;
	right: 5%;

	display: flex;
	justify-content: center;

	animation: fly 8s linear infinite;
	/* backface-visibility: hidden; */
}
@keyframes fly{
    100%{transform: translateY( -120% );}
}
/* balloon-end */




@media all and (max-width: 1400px){
	html{
		font-size: 8px;
	}
}
@media all and (max-width: 100px){
	html{
		font-size: 6px;
	}
}
@media all and (max-width: 992px){
	html{
		font-size: 5px;
	}
}
@media all and (max-width: 768px){
	html{
		font-size: 4px;
	}
}
@media all and (max-width: 576px){
	html{
		font-size: 3px;
	}
}
